--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1771667461.384'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1771667461.26382'
    into_interval: 1W
    time: '1771667461.38369'
  minmax: 
    max: '1771667461.26382'
    min: '1771584740.6989'
    mtime: '1771667461'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1771667461.26382'
    path: 02STAMP
    type: new
  - 
    epoch: '1771666533.21072'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.59.meta
    type: new
  - 
    epoch: '1771666533.20896'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.59.readme
    type: new
  - 
    epoch: '1771666533.1826'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.59.tar.gz
    type: new
  - 
    epoch: '1771666533.17518'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1771666052.19487'
    path: id/K/KI/KIMOTO/SPVM-Resource-SQLite-0.001.meta
    type: new
  - 
    epoch: '1771666052.19322'
    path: id/K/KI/KIMOTO/SPVM-Resource-SQLite-0.001.readme
    type: new
  - 
    epoch: '1771666052.06951'
    path: id/K/KI/KIMOTO/SPVM-Resource-SQLite-0.001.tar.gz
    type: new
  - 
    epoch: '1771666052.06269'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1771665481.94647'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1771665481.91621'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1771665481.56609'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1771664342.06325'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1771664342.0538'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1771664341.99347'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1771664341.90877'
    path: 00whois.xml
    type: new
  - 
    epoch: '1771664341.89834'
    path: 00whois.html
    type: new
  - 
    epoch: '1771663973.32041'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1771663972.01177'
    path: id/T/TB/TBUSCH/CHECKSUMS
    type: new
  - 
    epoch: '1771663970.97529'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1771663970.76772'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1771663968.79487'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1771663968.61849'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1771663967.71611'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1771663963.17997'
    path: id/R/RA/RAWLEYFOW/CHECKSUMS
    type: new
  - 
    epoch: '1771663963.11724'
    path: id/R/RA/RAGE/CHECKSUMS
    type: new
  - 
    epoch: '1771663961.27539'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1771663958.90938'
    path: id/M/MS/MSCHOUT/CHECKSUMS
    type: new
  - 
    epoch: '1771663957.84405'
    path: id/M/ME/MELMOTHX/CHECKSUMS
    type: new
  - 
    epoch: '1771663953.63168'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1771663952.51761'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1771663951.23022'
    path: id/J/JO/JOSERIJO/CHECKSUMS
    type: new
  - 
    epoch: '1771663949.57005'
    path: id/I/IN/INA/LTSV/LINQ/CHECKSUMS
    type: new
  - 
    epoch: '1771663949.26392'
    path: id/H/HY/HYDAHY/CHECKSUMS
    type: new
  - 
    epoch: '1771663945.97229'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1771663942.84557'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1771663940.81953'
    path: id/C/CA/CANID/CHECKSUMS
    type: new
  - 
    epoch: '1771663940.44841'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1771663939.54412'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1771661459.08955'
    path: id/K/KU/KUERBIS/Term-TablePrint-0.176.meta
    type: new
  - 
    epoch: '1771661459.08786'
    path: id/K/KU/KUERBIS/Term-TablePrint-0.176.readme
    type: new
  - 
    epoch: '1771661459.07359'
    path: id/K/KU/KUERBIS/Term-TablePrint-0.176.tar.gz
    type: new
  - 
    epoch: '1771656776.69669'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1771653830.93051'
    path: id/C/CA/CANID/Yote-SQLObjectStore-0.meta
    type: new
  - 
    epoch: '1771653830.92908'
    path: id/C/CA/CANID/Yote-SQLObjectStore-0.readme
    type: new
  - 
    epoch: '1771653830.90956'
    path: id/C/CA/CANID/Yote-SQLObjectStore-0.tar.gz
    type: new
  - 
    epoch: '1771653274.84465'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.9.meta
    type: new
  - 
    epoch: '1771653274.84299'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.9.readme
    type: new
  - 
    epoch: '1771653274.81212'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.9.tar.gz
    type: new
  - 
    epoch: '1771653146.03073'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1771650002.69466'
    path: id/R/RA/RAWLEYFOW/Plack-Handler-H2-0.0.3.meta
    type: new
  - 
    epoch: '1771650002.69315'
    path: id/R/RA/RAWLEYFOW/Plack-Handler-H2-0.0.3.readme
    type: new
  - 
    epoch: '1771650002.67683'
    path: id/R/RA/RAWLEYFOW/Plack-Handler-H2-0.0.3.tar.gz
    type: new
  - 
    epoch: '1771649546.01179'
    path: id/H/HA/HAX/CHECKSUMS
    type: new
  - 
    epoch: '1771648979.8404'
    path: id/C/CA/CANID/Yote-Spiderpup-0.02.meta
    type: new
  - 
    epoch: '1771648979.83906'
    path: id/C/CA/CANID/Yote-Spiderpup-0.02.readme
    type: new
  - 
    epoch: '1771648979.81975'
    path: id/C/CA/CANID/Yote-Spiderpup-0.02.tar.gz
    type: new
  - 
    epoch: '1771642213.66886'
    path: id/S/SL/SLAFFAN/Tree-STR-0.05.meta
    type: new
  - 
    epoch: '1771642213.66739'
    path: id/S/SL/SLAFFAN/Tree-STR-0.05.readme
    type: new
  - 
    epoch: '1771642213.65186'
    path: id/S/SL/SLAFFAN/Tree-STR-0.05.tar.gz
    type: new
  - 
    epoch: '1771638631.89877'
    path: id/C/CA/CANID/Yote-Spiderpup-0.01.meta
    type: new
  - 
    epoch: '1771638631.89732'
    path: id/C/CA/CANID/Yote-Spiderpup-0.01.readme
    type: new
  - 
    epoch: '1771638631.8798'
    path: id/C/CA/CANID/Yote-Spiderpup-0.01.tar.gz
    type: new
  - 
    epoch: '1771635150.77172'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1771631543.40078'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1771631540.40988'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1771630549.17446'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20260220.001.meta
    type: new
  - 
    epoch: '1771630549.17281'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20260220.001.readme
    type: new
  - 
    epoch: '1771630549.07023'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20260220.001.tar.gz
    type: new
  - 
    epoch: '1771629602.47546'
    path: id/B/BI/BINGOS/Module-CoreList-5.20260220.meta
    type: new
  - 
    epoch: '1771629602.46699'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20260220.meta
    type: new
  - 
    epoch: '1771629602.46527'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20260220.readme
    type: new
  - 
    epoch: '1771629602.46353'
    path: id/B/BI/BINGOS/Module-CoreList-5.20260220.readme
    type: new
  - 
    epoch: '1771629602.44735'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20260220.tar.gz
    type: new
  - 
    epoch: '1771629602.42813'
    path: id/B/BI/BINGOS/Module-CoreList-5.20260220.tar.gz
    type: new
  - 
    epoch: '1771629474.08064'
    path: id/H/HA/HASH/CHECKSUMS
    type: new
  - 
    epoch: '1771628137.13146'
    path: id/A/AG/AGUL/CHECKSUMS
    type: new
  - 
    epoch: '1771627789.39705'
    path: id/R/RA/RAGE/DBIx-Class-Storage-DBI-MariaDB-0.1.4.meta
    type: new
  - 
    epoch: '1771627789.38457'
    path: id/R/RA/RAGE/DBIx-Class-Storage-DBI-MariaDB-0.1.4.tar.gz
    type: new
  - 
    epoch: '1771626922.50776'
    path: id/H/HY/HYDAHY/perl-5.43.8.tar.gz
    type: new
  - 
    epoch: '1771626922.4773'
    path: id/H/HY/HYDAHY/perl-5.43.8.tar.xz
    type: new
  - 
    epoch: '1771623789.82933'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260218.001.meta
    type: new
  - 
    epoch: '1771623789.8279'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260218.001.readme
    type: new
  - 
    epoch: '1771623789.81026'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20260218.001.tar.gz
    type: new
  - 
    epoch: '1771621682.60788'
    path: id/M/MS/MSCHOUT/Dist-Zilla-Plugin-AuthorSignatureTest-0.04.meta
    type: new
  - 
    epoch: '1771621682.60643'
    path: id/M/MS/MSCHOUT/Dist-Zilla-Plugin-AuthorSignatureTest-0.04.readme
    type: new
  - 
    epoch: '1771621682.5905'
    path: id/M/MS/MSCHOUT/Dist-Zilla-Plugin-AuthorSignatureTest-0.04.tar.gz
    type: new
  - 
    epoch: '1771619263.61118'
    path: id/J/JO/JOSERIJO/Plack-Middleware-DirListing-1.01.meta
    type: new
  - 
    epoch: '1771619263.60974'
    path: id/J/JO/JOSERIJO/Plack-Middleware-DirListing-1.01.readme
    type: new
  - 
    epoch: '1771619263.59355'
    path: id/J/JO/JOSERIJO/Plack-Middleware-DirListing-1.01.tar.gz
    type: new
  - 
    epoch: '1771617541.98875'
    path: id/H/HA/HASH/PerlVision-1.508.tar.gz
    type: delete
  - 
    epoch: '1771617541.98671'
    path: id/H/HA/HASH/PerlVision-1.508.readme
    type: delete
  - 
    epoch: '1771617541.98461'
    path: id/H/HA/HASH/PerlVision-1.508.meta
    type: delete
  - 
    epoch: '1771617541.9825'
    path: id/H/HA/HASH/PerlVision-1.507.tar.gz
    type: delete
  - 
    epoch: '1771617541.98048'
    path: id/H/HA/HASH/PerlVision-1.507.readme
    type: delete
  - 
    epoch: '1771617541.97781'
    path: id/H/HA/HASH/PerlVision-1.507.meta
    type: delete
  - 
    epoch: '1771617541.9589'
    path: id/A/AG/AGUL/PerlVision-1.5.tar.gz
    type: delete
  - 
    epoch: '1771617167.61602'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1771613942.53819'
    path: id/H/HA/HASH/PerlVision-1.506.tar.gz
    type: delete
  - 
    epoch: '1771613942.5358'
    path: id/H/HA/HASH/PerlVision-1.506.readme
    type: delete
  - 
    epoch: '1771613942.53369'
    path: id/H/HA/HASH/PerlVision-1.506.meta
    type: delete
  - 
    epoch: '1771613942.53133'
    path: id/H/HA/HASH/PerlVision-1.505.tar.gz
    type: delete
  - 
    epoch: '1771613942.52842'
    path: id/H/HA/HASH/PerlVision-1.505.readme
    type: delete
  - 
    epoch: '1771613942.51391'
    path: id/H/HA/HASH/PerlVision-1.505.meta
    type: delete
  - 
    epoch: '1771613536.688'
    path: id/A/AT/ATOOMIC/CHECKSUMS
    type: new
  - 
    epoch: '1771613428.0405'
    path: id/E/EX/EXODIST/Test2-Harness-1.000162.meta
    type: new
  - 
    epoch: '1771613428.03882'
    path: id/E/EX/EXODIST/Test2-Harness-1.000162.readme
    type: new
  - 
    epoch: '1771613427.99367'
    path: id/E/EX/EXODIST/Test2-Harness-1.000162.tar.gz
    type: new
  - 
    epoch: '1771612015.80415'
    path: id/O/OL/OLIVER/SNMP-Info-3.975000.meta
    type: new
  - 
    epoch: '1771612015.80259'
    path: id/O/OL/OLIVER/SNMP-Info-3.975000.readme
    type: new
  - 
    epoch: '1771612015.75365'
    path: id/O/OL/OLIVER/SNMP-Info-3.975000.tar.gz
    type: new
  - 
    epoch: '1771610342.09105'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.1.tar.gz
    type: delete
  - 
    epoch: '1771610342.08821'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.1.readme
    type: delete
  - 
    epoch: '1771610342.07404'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.1.meta
    type: delete
  - 
    epoch: '1771609963.57875'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1771609595.7856'
    path: id/R/RJ/RJBS/CPAN-Meta-2.150013.meta
    type: new
  - 
    epoch: '1771609595.78382'
    path: id/R/RJ/RJBS/CPAN-Meta-2.150013.readme
    type: new
  - 
    epoch: '1771609595.76095'
    path: id/R/RJ/RJBS/CPAN-Meta-2.150013.tar.gz
    type: new
  - 
    epoch: '1771608336.34542'
    path: id/T/TB/TBUSCH/JavaScript-SpiderMonkey-0.26.meta
    type: new
  - 
    epoch: '1771608336.34395'
    path: id/T/TB/TBUSCH/JavaScript-SpiderMonkey-0.26.readme
    type: new
  - 
    epoch: '1771608336.32737'
    path: id/T/TB/TBUSCH/JavaScript-SpiderMonkey-0.26.tar.gz
    type: new
  - 
    epoch: '1771608159.06026'
    path: id/I/IN/INA/LTSV/LINQ/LTSV-LINQ-1.03.meta
    type: new
  - 
    epoch: '1771608159.05888'
    path: id/I/IN/INA/LTSV/LINQ/LTSV-LINQ-1.03.readme
    type: new
  - 
    epoch: '1771608159.04048'
    path: id/I/IN/INA/LTSV/LINQ/LTSV-LINQ-1.03.tar.gz
    type: new
  - 
    epoch: '1771607990.93265'
    path: id/T/TO/TOBYINK/Data-Smile-0.001000.meta
    type: new
  - 
    epoch: '1771607990.93106'
    path: id/T/TO/TOBYINK/Data-Smile-0.001000.readme
    type: new
  - 
    epoch: '1771607990.92132'
    path: id/T/TO/TOBYINK/Data-Smile-XS-0.001000.meta
    type: new
  - 
    epoch: '1771607990.91974'
    path: id/T/TO/TOBYINK/Data-Smile-XS-0.001000.readme
    type: new
  - 
    epoch: '1771607990.89765'
    path: id/T/TO/TOBYINK/Data-Smile-0.001000.tar.gz
    type: new
  - 
    epoch: '1771607990.87747'
    path: id/T/TO/TOBYINK/Data-Smile-XS-0.001000.tar.gz
    type: new
  - 
    epoch: '1771606346.9625'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1771603620.84306'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.58.meta
    type: new
  - 
    epoch: '1771603620.84132'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.58.readme
    type: new
  - 
    epoch: '1771603620.81298'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.58.tar.gz
    type: new
  - 
    epoch: '1771602764.85568'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1771602744.94019'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1771602744.56935'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1771596837.9244'
    path: id/M/ME/MELMOTHX/Text-Amuse-Compile-1.91.meta
    type: new
  - 
    epoch: '1771596837.92294'
    path: id/M/ME/MELMOTHX/Text-Amuse-Compile-1.91.readme
    type: new
  - 
    epoch: '1771596837.88367'
    path: id/M/ME/MELMOTHX/Text-Amuse-Compile-1.91.tar.gz
    type: new
  - 
    epoch: '1771592342.46685'
    path: id/G/GL/GLBRUNE/Sim-Agent-0.007.tar.gz
    type: delete
  - 
    epoch: '1771592342.46413'
    path: id/G/GL/GLBRUNE/Sim-Agent-0.007.readme
    type: delete
  - 
    epoch: '1771592342.44898'
    path: id/G/GL/GLBRUNE/Sim-Agent-0.007.meta
    type: delete
  - 
    epoch: '1771589919.98837'
    path: id/L/LE/LEONT/Future-IO-Impl-Uring-0.008.meta
    type: new
  - 
    epoch: '1771589919.98676'
    path: id/L/LE/LEONT/Future-IO-Impl-Uring-0.008.readme
    type: new
  - 
    epoch: '1771589919.96897'
    path: id/L/LE/LEONT/Future-IO-Impl-Uring-0.008.tar.gz
    type: new
  - 
    epoch: '1771589595.76042'
    path: id/S/SK/SKIM/Mo-utils-Perl-0.01.meta
    type: new
  - 
    epoch: '1771589595.75866'
    path: id/S/SK/SKIM/Mo-utils-Perl-0.01.readme
    type: new
  - 
    epoch: '1771589595.73956'
    path: id/S/SK/SKIM/Mo-utils-Perl-0.01.tar.gz
    type: new
  - 
    epoch: '1771589116.36721'
    path: id/C/CO/CORION/Mojo-File-ChangeNotify-0.02.meta
    type: new
  - 
    epoch: '1771589116.36575'
    path: id/C/CO/CORION/Mojo-File-ChangeNotify-0.02.readme
    type: new
  - 
    epoch: '1771589116.34802'
    path: id/C/CO/CORION/Mojo-File-ChangeNotify-0.02.tar.gz
    type: new
  - 
    epoch: '1771588742.64053'
    path: id/G/GL/GLBRUNE/Sim-Agent-0.01.tar.gz
    type: delete
  - 
    epoch: '1771588742.62608'
    path: id/G/GL/GLBRUNE/Sim-Agent-0.01.meta
    type: delete
  - 
    epoch: '1771584740.6989'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
